wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Pakiet źródłowy: libvuser-google-api-perl (1.0.1-1.1)

Odnośniki dla libvuser-google-api-perl

Zasoby systemu Debian:

Opiekunowie:

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
libvuser-google-api-perl
Perl module that implements the Google Apps Provisioning API

Inne pakiety związane z libvuser-google-api-perl

  • build-depends
  • build-depends-indep

Download libvuser-google-api-perl

PlikRozmiar (w KiB)Suma kontrolna MD5
libvuser-google-api-perl_1.0.1-1.1.dsc 2,1 KiB b63303157f9b75df29df85fe571288b3
libvuser-google-api-perl_1.0.1.orig.tar.gz 44,7 KiB 7acd2e958a0b842951d55258015fbf04
libvuser-google-api-perl_1.0.1-1.1.debian.tar.xz 2,0 KiB d45f08c6fe448ff0852ccb7723432f46
Repozytorium kodu źródłowego Debiana (VCS: Git)
git://git.debian.org/pkg-perl/packages/libvuser-google-api-perl.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvuser-google-api-perl.git